/* alice.base 鏍峰紡妯″潡 */

/* 闃叉鐢ㄦ埛鑷畾涔夎儗鏅鑹插缃戦〉鐨勫奖鍝嶏紝娣诲姞璁╃敤鎴峰彲浠ヨ嚜瀹氫箟瀛椾綋 */
html { color: #000; background: #fcfcfc; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
/* 鍐呭杈硅窛閫氬父璁╁悇涓祻瑙堝櫒鏍峰紡鐨勮〃鐜颁綅缃笉鍚 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { margin: 0; padding: 0; }
/* 閲嶈 HTML5 鏍囩, IE 闇€瑕佸湪 js 涓 createElement(TAG) */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
/* HTML5 濯掍綋鏂囦欢璺 img 淇濇寔涓€鑷 */
audio, canvas, video { display: inline-block; *display: inline;
*zoom: 1;
}
/* 瑕佹敞鎰忚〃鍗曞厓绱犲苟涓嶇户鎵跨埗绾 font 鐨勯棶棰 */
body, button, input, select, textarea { font: 14px/1.5 "Helvetica Neue", Helvetica, 寰蒋闆呴粦, 鏂扮窗鏄庨珨, Arial, "Lucida Grande", sans-serif; }
input, select, textarea, button { font-size: 100%; outline: none; }
/* 鍘绘帀鍚凾able  cell 鐨勮竟璺濆苟璁╁叾杈归噸鍚 */
table { border-collapse: collapse; border-spacing: 0; }
/* IE bug fixed: th 涓嶇户鎵 text-align*/
th { text-align: inherit; }
/* 鍘婚櫎榛樿杈规 */
fieldset, img { border: 0; }
/* ie6 7 8(q) bug 鏄剧ず涓鸿鍐呰〃鐜 */
iframe { display: block; }
/* 鍘绘帀 firefox 涓嬫鍏冪礌鐨勮竟妗 */
abbr, acronym { border: 0; font-variant: normal; }
/* 涓€鑷寸殑 del 鏍峰紡 */
del { text-decoration: line-through; }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: 500; }
/* 鍘绘帀鍒楄〃鍓嶇殑鏍囪瘑, li 浼氱户鎵 */
ol, ul { list-style: none; }
/* 瀵归綈鏄帓鐗堟渶閲嶈鐨勫洜绱? 鍒浠€涔堥兘灞呬腑 */
caption, th { text-align: left; }
/* 鏉ヨ嚜yahoo, 璁╂爣棰橀兘鑷畾涔? 閫傚簲澶氫釜绯荤粺搴旂敤 */
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 500; }
q:before, q:after { content: ''; }
/* 缁熶竴涓婃爣鍜屼笅鏍 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
/* 姝ｅ父閾炬帴 鏈闂 */
a:link { color: #08c; }
/* 榧犳爣鎮仠 */
a:hover { color: #08c; text-decoration: none; }
/* 榛樿涓嶆樉绀轰笅鍒掔嚎锛屼繚鎸侀〉闈㈢畝娲 */
ins, a { text-decoration: none; }
/* 浠ｇ爜瀛椾綋 */
code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }
/* 娓呯悊娴姩 */
.fn-clear:before, .fn-clear:after { visibility: hidden; display: table; font-size: 0; content: " "; clear: both; height: 0; }
.fn-clear { zoom: 1; /* for IE6 IE7 */ }
/* 闅愯棌, 閫氬父鐢ㄦ潵涓 JS 閰嶅悎 */
body .fn-hide { display: none; }
/* 璁剧疆鍐呰仈, 鍑忓皯娴姩甯︽潵鐨刡ug */
.fn-left, .fn-right { display: inline; }
.fn-left { float: left; }
.fn-right { float: right; }
/* 鍗曡鏂囧瓧婧㈠嚭鏃跺嚭鐜扮渷鐣ュ彿锛岄渶璁惧畾瀹藉害 */
.fn-text-overflow { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
/* 绠€鍗曠殑娓愬彉 */
.fn-linear { background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#f1f1f1)); background: -moz-linear-gradient(top, #fcfcfc, #f1f1f1);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f1f1f1');
background: -o-linear-gradient(top, #fcfcfc, #f1f1f1); background: -ms-linear-gradient(top, #fcfcfc, #f1f1f1); background: linear-gradient(to bottom, #fcfcfc, #f1f1f1); }
/* 娴呰壊鐨勬笎鍙 */
.fn-linear-light { background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#f9f9f9)); background: -moz-linear-gradient(top, #fcfcfc, #f9f9f9);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f9f9f9');
background: -o-linear-gradient(top, #fcfcfc, #f9f9f9); background: -ms-linear-gradient(top, #fcfcfc, #f9f9f9); background: linear-gradient(to bottom, #fcfcfc, #f9f9f9); }
/* 浜烘皯甯佺鍙 */
.fn-rmb { font-family: arial; font-style: normal; padding-right: 4px; }
/* chrome 涓嬪瓧浣撹繃灏忕殑闂 */
.fn-webkit-adjust { -webkit-text-size-adjust: none; }
/* Font Face Styles
 * --------------------------------------------------------- */
/* Helvetica Neue Light Condensed */
/* Font Face Styles
 * --------------------------------------------------------- */
/* Helvetica Neue Light Condensed */
@font-face { font-family: 'helveticaneuelt_std_lt_cnRg'; src: url("../fonts/helveticaneueltstd-ltcn-webfont.eot"); src: url("../fonts/helveticaneueltstd-ltcn-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/helveticaneueltstd-ltcn-webfont.woff") format("woff"), url("../fonts/helveticaneueltstd-ltcn-webfont.ttf") format("truetype"), url("../fonts/helveticaneueltstd-ltcn-webfont.svg#helveticaneuelt_std_lt_cnRg") format("svg"); font-weight: normal; font-style: normal; }
/* Helvetica Neue Thin Condensed */
@font-face { font-family: 'helveticaneuelt_std_thin_cnRg'; src: url("../fonts/helveticaneueltstd-thcn-webfont.eot"); src: url("../fonts/helveticaneueltstd-thcn-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/helveticaneueltstd-thcn-webfont.woff") format("woff"), url("../fonts/helveticaneueltstd-thcn-webfont.ttf") format("truetype"), url("../fonts/helveticaneueltstd-thcn-webfont.svg#helveticaneuelt_std_thin_cnRg") format("svg"); font-weight: normal; font-style: normal; }
/* Helvetica Neue Medium Condensed */
@font-face { font-family: 'helveticaneuelt_std_med_cnRg'; src: url("../fonts/helveticaneueltstd-mdcn-webfont.eot"); src: url("../fonts/helveticaneueltstd-mdcn-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/helveticaneueltstd-mdcn-webfont.woff") format("woff"), url("../fonts/helveticaneueltstd-mdcn-webfont.ttf") format("truetype"), url("../fonts/helveticaneueltstd-mdcn-webfont.svg#helveticaneuelt_std_med_cnRg") format("svg"); font-weight: normal; font-style: normal; }
.g-content { width: 960px; margin: 0 auto; color: #707070; }
strong { color: #d7210c; font-weight: normal; }
.animated { opacity: 1 !important; }
#aChart-j-stock-rangeSelector { display: none; }
